Sisyphus repositório
Última atualização: 17 outubro 2019 | SRPMs: 17500 | Visitas: 15287955
en ru br
Mantenedor: Gremlin from Kremlin

 Informação   Pacotes   Bugs e FR  Repocop 

Mensagem de Repocop:

pacote estado teste mensagem
apf-0.3-alt2.noarch
info
missing-url Missing Url: in a package.
apf-update-0.3-alt2.noarch
info
missing-url Missing Url: in a package.
etcskel-screenrc-20190301-alt1.noarch
info
missing-url Missing Url: in a package.
exim-4.92.3-alt1.x86_64
info
beehive-log-non-strict-dependency-x86_64 exim-config: non-strict dependency on exim-mysql exim-config: non-strict dependency on exim-pgsql exim-config: non-strict dependency on exim-sqlite
exim-4.92.3-alt1.x86_64
info
beehive-log-non-strict-dependency-i586 exim-config: non-strict dependency on exim-mysql exim-config: non-strict dependency on exim-pgsql exim-config: non-strict dependency on exim-sqlite
exim-config-4.92.3-alt1.noarch
fail
init-lsb /etc/rc.d/init.d/exim: not systemd compatible: lsb init header missing and exim.service is not present. See http://www.altlinux.org/Services_Policy for details.
exim-config-4.92.3-alt1.noarch
warn
init-condrestart /etc/rc.d/init.d/exim: missing condrestart target. Note: alt-specific script %_sbindir/post_service (used in %post_service macro) depends on condrestart. It is wise to add condrestart anyway./etc/rc.d/init.d/exim: missing condstop target. Note: alt-specific script %_sbindir/preun_service (used in %preun_service macro) depends on condstop. It is wise to add condstop anyway.
exim-config-4.92.3-alt1.noarch
info
init-but-no-native-systemd The package have SysV init script(s) but no native systemd files.
fidoconf-1.9.20190311C-alt1.x86_64
info
beehive-log-non-strict-dependency-x86_64 fidoconf-devel: non-strict dependency on fidoconf-devel-libs-shared fidoconf-devel: non-strict dependency on fidoconf-devel-libs-static
fidoconf-1.9.20190311C-alt1.x86_64
info
beehive-log-non-strict-dependency-i586 fidoconf-devel: non-strict dependency on fidoconf-devel-libs-shared fidoconf-devel: non-strict dependency on fidoconf-devel-libs-static
fidoconf-devel-libs-static-1.9.20190311C-alt1.x86_64
warn
library-pkgnames-static package contains static library which has the same name as a shared library in the repository, but neither package name ends with -devel-static according to http://altlinux.org/Drafts/SharedLibs nor the package explicitly conflicts with the package with .so library
huskylib-1.9.20190311C-alt1.x86_64
info
beehive-log-non-strict-dependency-x86_64 huskylib-devel: non-strict dependency on huskylib-devel-libs-shared huskylib-devel: non-strict dependency on huskylib-devel-libs-static
huskylib-1.9.20190311C-alt1.x86_64
info
beehive-log-non-strict-dependency-i586 huskylib-devel: non-strict dependency on huskylib-devel-libs-shared huskylib-devel: non-strict dependency on huskylib-devel-libs-static
huskylib-devel-libs-static-1.9.20190311C-alt1.x86_64
warn
library-pkgnames-static package contains static library which has the same name as a shared library in the repository, but neither package name ends with -devel-static according to http://altlinux.org/Drafts/SharedLibs nor the package explicitly conflicts with the package with .so library
installworld-0.1-alt1.noarch
warn
rpm-filesystem-conflict-file-file File /usr/sbin/postinstall conflicts with the package installer-common-stage2-1.10.1-alt1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
rcnet-1.0-alt2.noarch
warn
init-lsb /etc/rc.d/init.d/network: lsb init header missing. See http://www.altlinux.org/Services_Policy for details.
rcnet-1.0-alt2.noarch
warn
init-condrestart /etc/rc.d/init.d/network: missing condrestart target. Note: alt-specific script %_sbindir/post_service (used in %post_service macro) depends on condrestart. It is wise to add condrestart anyway./etc/rc.d/init.d/network: missing condstop target. Note: alt-specific script %_sbindir/preun_service (used in %preun_service macro) depends on condstop. It is wise to add condstop anyway.
rcnet-1.0-alt2.noarch
info
missing-url Missing Url: in a package.
rcnet-1.0-alt2.noarch
info
init-but-no-native-systemd The package have SysV init script(s) but no native systemd files.
rcnet-netdevconf-1.0-alt2.noarch
fail
init-lsb /etc/rc.d/init.d/netdevconf: not systemd compatible: lsb init header missing and netdevconf.service is not present. See http://www.altlinux.org/Services_Policy for details.
rcnet-netdevconf-1.0-alt2.noarch
warn
init-condrestart /etc/rc.d/init.d/netdevconf: missing condrestart target. Note: alt-specific script %_sbindir/post_service (used in %post_service macro) depends on condrestart. It is wise to add condrestart anyway./etc/rc.d/init.d/netdevconf: missing condstop target. Note: alt-specific script %_sbindir/preun_service (used in %preun_service macro) depends on condstop. It is wise to add condstop anyway.
rcnet-netdevconf-1.0-alt2.noarch
info
missing-url Missing Url: in a package.
rcnet-netdevconf-1.0-alt2.noarch
info
init-but-no-native-systemd The package have SysV init script(s) but no native systemd files.
reaver-t6x-1.6.3-alt1.x86_64
info
rpm-obsolete-live-package The package obsoletes the package reaver-1.4-alt1.x86_64, but the package reaver-1.4-alt1.x86_64 is still alive and in the repository. Ask its maintainer to remove it, or, if it should not be removed, remove the Obsoletes: tag. Do not forget to add explicit conflicts with the other package if nessessary.
smapi-2.5.20190311C-alt1.x86_64
info
beehive-log-non-strict-dependency-x86_64 smapi-devel: non-strict dependency on smapi-devel-libs-shared smapi-devel: non-strict dependency on smapi-devel-libs-static
smapi-2.5.20190311C-alt1.x86_64
info
beehive-log-non-strict-dependency-i586 smapi-devel: non-strict dependency on smapi-devel-libs-shared smapi-devel: non-strict dependency on smapi-devel-libs-static
smapi-devel-libs-static-2.5.20190311C-alt1.x86_64
warn
library-pkgnames-static package contains static library which has the same name as a shared library in the repository, but neither package name ends with -devel-static according to http://altlinux.org/Drafts/SharedLibs nor the package explicitly conflicts with the package with .so library
sysconfig-network-1.0-alt2.noarch
warn
rpm-filesystem-conflict-file-file File /etc/sysconfig/network conflicts with the package etcnet-0.9.18-alt4.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
sysconfig-network-1.0-alt2.noarch
info
missing-url Missing Url: in a package.
tacitus-0.2-alt1.noarch
fail
init-lsb /etc/rc.d/init.d/tacitus: not systemd compatible: lsb init header missing and tacitus.service is not present. See http://www.altlinux.org/Services_Policy for details.
tacitus-0.2-alt1.noarch
warn
init-condrestart /etc/rc.d/init.d/tacitus: missing condrestart target. Note: alt-specific script %_sbindir/post_service (used in %post_service macro) depends on condrestart. It is wise to add condrestart anyway./etc/rc.d/init.d/tacitus: missing condstop target. Note: alt-specific script %_sbindir/preun_service (used in %preun_service macro) depends on condstop. It is wise to add condstop anyway.
tacitus-0.2-alt1.noarch
info
missing-url Missing Url: in a package.
tacitus-0.2-alt1.noarch
info
init-but-no-native-systemd The package have SysV init script(s) but no native systemd files.
 
projeto & código: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
mantenedor atual: Michael Shigorin
mantenedor da tradução: Fernando Martini aka fmartini © 2009